CVE-2019-15018

  • Published Date: Wed 09 Oct 2019
  • Last Modified Date: Fri 11 Oct 2019

A security vulnerability exists in the Zingbox Inspector versions 1.280 and earlier, where authentication is not required when binding the Inspector instance to a different customer tenant.

Impact

Severity: MEDIUM
Exploitability Score: 10.0
Impact Score: 2.9
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privileges Required (PR): NONE
Availability (A): NONE

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD